html p {
	font-weight:400;
}

body {
	overflow-x: hidden;
}

.image-block {
	max-width: 100%;
	display: block;
}

[data-animate] > h3 {
	margin-top: 50px;
}

.wp-dit-dashboard-imgs img {
 	width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;

}

.wp-dit-footer-last p {
	color:#666666;
}

.wp-dit-footer-last a {
	padding:8px;
}

.wp-dit-footer-last a:nth-of-type(1) {
	padding-left:0;
}

.wp-dit-nav-main-0 {
	position: relative;
}

.wp-dit-nav-main-0 > a {
	padding: 0 !important;
	text-decoration: none;
    outline: 0;
    padding: 0;
    display: flex;
    align-items: center;
    position: relative;
    transition: all .3s ease-in-out;
}

.wp-dit-footer-linkblock a {
		font-weight:normal;
		padding:0 8px;
		text-decoration:none;
	}

.wp-dit-footer-linkblock a:hover {
	text-decoration:underline;
}

.wp-dit-footer-linkblock p {
		padding:10px 0;
		border-top:1px solid #666666;
		margin:0;
	}

.white-square {
	margin-left:8px;
}

.wp-dit-form {
	display:block;
	width:100%
}

.wp-dit-form input[type=password] {
background-color: transparent;
		border: none;
    border-bottom: 1px solid #333333;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 16px;
    margin: 12px 0 8px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: box-shadow 0.3s, border 0.3s;
}

.wp-dit-form input[type=submit] {
	margin-top:15px;
	color:#fff;
  border: none;
  background-color: #ec2422;;
  padding: 15px 55px 15px 35px;
  border-radius: 25px;
  color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.41' height='12' viewBox='0 0 7.41 12'%3E%3Cpath d='M10,6,8.59,7.41,13.17,12,8.59,16.59,10,18l6-6Z' transform='translate(-8.59 -6)' fill='%23fff'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 24px center;
	cursor:pointer;
}

.wp-dit-form input[type=submit]:hover {
	background-color:#f14a48;
}

.wp-dit-nav-dropdown .tpgb-social-icons .tpgb-social-list > div .tpgb-icon-link {
	width:1.5em;
}

.wp-dit-nav .tpgb-navicon-wrap {
	order:2;
}

.wp-dit-nav .tpgb-title-wrap {
	order:1;
	margin-right:12px;
}

.tpgb-navicon-wrap {
color: white;
}

.tpgb-title-wrap {
	color: white;
}

.wp-block-column .is-layout-flow .wp-block-column-is-layout-flow{
	text-align: left;
}

.wp-block-heading.has-base-2-color.has-text-color.has-link-color.wp-elements-93759412f1fc8336a5dcab67e0bb2c6e {
    text-align: left;
}

.tpgb-block-2cd5_135 .tpgb-normal-menu {
	display: block!important;
}

@media (max-width: 767px) {
	.post-loop-inner.tpgp-row {
		margin-left: 0;
		margin-right: 0;
	}
	.grid-item.tpgb-col.tpgb-col-lg-12.tpgb-col-md-6.tpgb-col-sm-12.tpgb-col-12 {
		padding-left: 0;
		padding-right: 0;
	}
}


.tpgb-nav-wrap .tpgb-nav-inner:not(.mega-menu-fullwidth) .navbar-nav>.tpgb-fw>.dropdown-menu {

}

/*
.wp-dit-nav-main-0 .dropdown-menu.open-menu {
	list-style: none;
    position: absolute;
    padding: 0;
    left: auto!important;
    width: 100vw!important;
    right: calc((100vw - 1200px) / 2 * -1) !important;
    z-index: 10;
}


body.rtl .wp-dit-nav-main-0 .dropdown-menu.open-menu {
	right: auto!important;
	left: calc((100vw - 1200px) / 2 * -1) !important;
}
*/

body:not(.rtl) .wp-dit-nav-main-0 .dropdown-menu {
	left: auto !important;
}
body.rtl .wp-dit-nav-main-0 .dropdown-menu {
	right: auto!important;
    left: 0;
}


.tpgb-navbuilder .tpgb-nav-item .navbar-nav {
	list-style: none;
    padding: 0;
    margin: 0;
}

@media (max-width: 1250px) {
	.tpgb-nav-wrap .tpgb-nav-inner:not(.mega-menu-fullwidth) .navbar-nav>.tpgb-fw>.dropdown-menu {
		right: calc(var(--wp--style--root--padding-right) * -1) !important;
	}
}

.m-y-0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.m-p-10-even p:nth-child(even) {
    margin-top: 10px !important;
    margin-bottom: 0!important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.links-without-underline a {
	text-decoration: none;
	position: relative;
	display: inline-block;
	position: relative;
}

.links-without-underline a span:first-child {
	transition: opacity .3s ease;
	font-weight: 400 !important;
}

.links-without-underline a span:nth-child(2) {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: opacity .3s ease;
	font-weight: bold;
	white-space: nowrap;
}

.links-without-underline a:hover span:first-child,
.links-without-underline a:focus span:first-child,
.links-without-underline a.active span:first-child {
	opacity: 0;
}

.links-without-underline a:hover span:nth-child(2),
.links-without-underline a:focus span:nth-child(2),
.links-without-underline a.active span:nth-child(2) {
	opacity: 1;
}

/* :where(.wp-site-blocks) > * {
	margin-top: 0 !important;
} */

.floorplans-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
	padding: 0;
	list-style: none;
	gap: 90px;
}

.floorplans-list li {
	position: relative;
	padding-top: 15px;
}

.floorplans-list li:before,
.floorplans-list li:after {
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: black;
	position: absolute;
}

.floorplans-list li:after {
	top: 1px;
	transition: background .3s ease;
	background: transparent;
}

.floorplans-list li:hover:after {
	background: black;
}

.floorplans-list__image {
	display: flex;
	justify-content: center;
}

.di-download-box__wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.di-download-box {
	width: 370px;
	max-width: 100%;
	aspect-ratio: 16 / 10;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background .3s ease;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.di-download-box:before {
	inset: 0;
	position: absolute;
	content: '';
	background: #56544b;
	opacity: 0.5;
	z-index: 1;
	transition: opacity .3s ease;
}

.di-download-box:has(a:hover):before {
	opacity: 0.8;
}

.di-download-box a {
	color: white;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-transform: uppercase;
	transition: transform .3s ease;
	position: relative;
	z-index: 2;
}

.di-download-box a:hover {
	transform: scale(1.05);
}

.di-download-box a:before {
	content: '';
	width: 25px;
	height: 25px;
	display: block;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg%3E%3Cpolygon points='0 0 56 0 56 56 0 56'/%3E%3Cpath d='M41.5,43.9999999 C42.3284271,43.9999999 43,44.6715728 43,45.4999999 C43,46.328427 42.3284271,46.9999999 41.5,46.9999999 L13.5,46.9999999 C12.6715729,46.9999999 12,46.328427 12,45.4999999 C12,44.6715728 12.6715729,43.9999999 13.5,43.9999999 L41.5,43.9999999 Z M27.5,4.5 C28.3284271,4.5 29,5.17157288 29,6 L29,6 L29,34.378 L39.4393398,23.9393398 C39.9885146,23.390165 40.857577,23.3558416 41.4467378,23.8363696 L41.5606602,23.9393398 C42.1464466,24.5251263 42.1464466,25.4748737 41.5606602,26.0606602 L41.5606602,26.0606602 L28.5606602,39.0606602 C27.9748737,39.6464466 27.0251263,39.6464466 26.4393398,39.0606602 L26.4393398,39.0606602 L13.4393398,26.0606602 C12.8535534,25.4748737 12.8535534,24.5251263 13.4393398,23.9393398 C14.0251263,23.3535534 14.9748737,23.3535534 15.5606602,23.9393398 L15.5606602,23.9393398 L26,34.378 L26,6 C26,5.22030388 26.5948881,4.57955132 27.35554,4.50686658 Z' fill='%23fff' fill-rule='nonzero'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
}

.renderings-container a,
.brand-logos a,
.floorplans-list__item a {
	display: block;
	overflow: hidden;
	aspect-ratio: 16 / 11;
	position: relative;
}
.renderings-container a:hover img,
.brand-logos a:hover img,
.floorplans-list__item a:hover img {
	transform: scale(1.05);
}
.renderings-container a img,
.brand-logos a img,
.floorplans-list__item a img {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center;
	transition: transform .3s ease;
}
.floorplans-list__item a img {
	object-fit: contain;
}


/* All animations only on desktop */
@media (min-width: 998px) {
	[data-animate] {
		opacity: 0;
		transition: opacity .5s ease, transform .5s ease;
	}
	[data-animate].animated {
		opacity: 1;
	}


	[data-animate][data-animate-type="fadeTop"] {
		transform: translateY(50px);
	}

	[data-animate][data-animate-type="fadeTop"].animated {
		transform: translateY(0);
	}


	[data-animate][data-animate-type="fadeLeft"] {
		transform: translateX(-50px);
	}
	[data-animate][data-animate-type="fadeLeft"].animated {
		transform: translateX(0);
	}

	[data-animate][data-animate-type="fadeRight"] {
		transform: translateX(50px);
	}
	[data-animate][data-animate-type="fadeRight"].animated {
		transform: translateX(0);
	}
}

/* dit single project menu */

.di-project-navigation {
	display: flex;
    justify-content: space-between;
	gap: 30px;
	flex-wrap: wrap;
	background-color: var(--wp--preset--color--base-2);
	width: 100%;
	padding-top: var(--wp--preset--spacing--10);
    padding-bottom: var(--wp--preset--spacing--10);
}

.di-project-navigation__desktop {
	display: none;
    gap: 10px;
    flex-wrap: wrap;
}

.di-project-navigation__mobile {
	position: relative;
}

.di-project-navigation__mobile > p {
	display: none;
}

.di-project-navigation__mobile > a {
	margin-left: 18px;
}

.di-project-navigation__mobile > a:before {
	content: "\f067";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 10px;
    vertical-align: middle;
	position: absolute;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
	transition: transform .3s ease;
}

.di-project-navigation__mobile.open > a:before {
	transform: translateY(-50%) rotate(45deg);
}

@media (min-width: 991px) {
	.di-project-navigation__desktop {
		display: flex;
	}
	.di-project-navigation__mobile > a {
		margin: 0 !important;
	}
	.di-project-navigation__mobile > a:before {
		display: none;
	}
}

.do-project-navigation__submenu {
	list-style: none;
    padding: 10px 15px;
    margin: 0;
    position: absolute;
    background: #fff;
    white-space: nowrap;
    left: 0;
    top: calc(100% + 15px);
    box-shadow: #00000036 0px 1px 5px;
	display: none;
}

.wp-dit-nav .wp-block-site-logo {
	flex-shrink: 0;
}

@media (max-width: 800px) {
	.wp-dit-nav .dropdown > a .tpgb-title-wrap {
    	display: none;
    }
}